/* 服务区域 */
.geo_xiaoqu_fwqy{
    background: #fff;
}
.geo_xiaoqu_fwqy_content{
    width: 12rem;
    margin: .09rem auto;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.geo_xiaoqu_fwqy_content .title{
    display: flex;
    align-items: center;
    height: .36rem;
    padding: 0 .17rem;
    background: #F0F0F0;
    margin: .05rem 0;
    font-size: .16rem;
    font-weight: 1000;
}
.geo_xiaoqu_fwqy_content .title i{
    width: .13rem;
    height: .15rem;
    background: url(/images/top_icon01.png)no-repeat center/100% 100%;
    margin-right: .07rem;
}
.geo_xiaoqu_fwqy_content .geo_xiaoqu_fwqy_item{
    font-size: .16rem;
    padding: 0 .23rem;
    transition: all .5s ease;
    margin: .05rem 0;
}
.geo_xiaoqu_fwqy_content .geo_xiaoqu_fwqy_item:hover{
    color:#FF552B;
}
.geo_xiaoqu_fwqy_content .geo_xiaoqu_fwqy_item.attr{
    color:#FF552B;
    font-weight: 1000;
}
@media screen and (max-width: 1200px) {
    .geo_xiaoqu_fwqy{
        padding-left: .24rem;
        padding-right: .24rem;
        box-sizing: border-box;
    }
    .geo_xiaoqu_fwqy_content{
        width: 100%;
    }
} 